
.head {
  margin-top: 80px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.head .title {
  padding: 30px 0;
  line-height: 1.5;
  font-size: 28px;
  color: #8b2233;
  text-align: center;
}

.head .time {
  font-size: 15px;
  display: flex;
  align-items: center;
  padding-bottom: 3px;
  border-bottom: 1px solid #7C3940;
}

.head .time i {
  margin-right: 5px;
  font-size: 26px;
}

.content .desc {
  padding: 10px 15% 50px;
  font-size: 16px;
  line-height: 2;
  text-align: left;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.content .desc img {
  display: inline-block;
}

.content .desc p {
  margin-bottom: 10px;
}

@media screen and (max-width: 991px) {
  .content .desc {
    padding: 10px 0 50px;
  }
}

@media screen and (max-width: 767px) {
  .head {
    margin-top: 55px;
  }

  .content .desc {
    padding: 10px 0 30px;
  }
}
